* {
	font-family: "Courier New", monospace;
	font-size: 20px;
	/*CSS Reset*/
	margin: 0;
	padding: 0;

}

body {
	background-color:  skyblue;
}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: whitesmoke;
}

h1 {
	color: black !important;
	text-align: center;
	font-size:  2rem;

}

section {
	height: 50vh;
	text-align: center;

}

h2 {
	color:  black;
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}

#zuitt-motto {
	letter-spacing: 5px;
}

.offering-item {
	text-transform: uppercase;
}

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

#zuitt-motto + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#bootcamp-learning-list li {
	color: #075966;
}

a {
	text-decoration: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 205px;
	width: 25vw;
	position: relative;
	left: 37%;
}

section > form > label {
	color:  rgb(0,0,128);
}

button {
	color: white;
	background-color: #cf0053;
	border: 0;
	border-radius: 15px;
	height: 30px;
	width: 150px;
}